Reglamento general de los foros   •   FAQ   •   Buscar en el foro •  Registrarse | Iniciar sesión 



Portada » Foros Linux » General » Software


Nuevo tema Responder al tema
 [ 1 mensaje ] 
Patrocinadores

Autor
Buscar:
Mensaje

Desconectado
Forista Menor
Forista Menor
Avatar de Usuario

Registrado: Lun Dic 03, 2012 8:13 pm
Mensajes: 89
Ubicación: Portugal

Nota Publicado: Vie Ene 11, 2013 10:42 pm 
Arriba  
Estoy tratando de regresar a la versión estable de Libreoffice y para ello he desinstalado primero el programa usando el centro de software. Después he seguido los pasos r que dicen aquí para purgar : http://ubuntulife.wordpress.com/2007/04 ... liminados/ y he eliminado desde el mismo Centro de software los PPA de Libreoffice para que no me reinstale la misma versión. hasta aquí todo bien peroo..

Al intentar instalar la versión estable desde el centro de software me salta el siguiente mensaje de error. Atención que esto está en portugués:

Os seguintes pacotes têm dependências não resolvidas.

libreoffice: Depends: libreoffice-core (= 1:3.5.4-0ubuntu1.1) mas 1:3.6.0~rc4-0ubuntu3~ppa1~precise1 vai ser instalado


Sé por que es... (creo) en el menu me sigue apareciendo una suerte de Libreoffice incompleto, que solo me muestra esta imagen, pero sin los programas (write, calc, impress... etc), solo sale esto, y es de la versión que quiero eliminar:

Imagen

Agradezco cualquier ayuda... necesito eliminarlo e instalar la que viene por defecto, la normal.

un saludo y muchas gracias por vuestra paciencia!!!

Editado -- Vie Ene 11, 2013 9:01 pm --

He puesto:

sudo apt-get autoremove libreoffice

y me está borrando 215 mb de cosas que yo pensaba que habia eliminado! :/

Editado -- Vie Ene 11, 2013 9:02 pm --

Pero no me soluciona el problema... :(

Editado -- Vie Ene 11, 2013 9:09 pm --

Aaagg! ahora escribo:

sudo apt-get purge "openoffice*.*"

y me sigue desinstalando cosas pero tampoco soluciona el problema! sigue apareciendo esa presentación del Libreoffice!
Es indestructible!!

Editado -- Vie Ene 11, 2013 9:34 pm --

Bien! Desde este enlace y con Synaptic he conseguido eliminarlo completamente!
http://120linux.com/eliminar-paquetes-no-necesarios/

Editado -- Vie Ene 11, 2013 9:41 pm --

Y por ultimo instalar desde el centro de software y listo!

SOLUCIONADO!!!!

Perdon por las molestias!

_________________
Lubuntu 18.04

 Perfil WWW  
Mostrar mensajes previos:  Ordenar por  
 [ 1 mensaje ] 
Nuevo tema Responder al tema

Saltar a:  


 Temas relacionados   Autor   Respuestas   Vistas   Último mensaje 
wvdial ya no viene por defecto en ubuntu?

en Hardware

YersonLinux

0

474

Mar Jul 20, 2010 3:35 pm

YersonLinux Ver último mensaje

volver al Theme por defecto de backtrack 4

en KDE

sagitario13

1

905

Lun May 14, 2012 1:33 am

haldrik Ver último mensaje

Flash Player, no viene en el synaptic {solucionado}

en Software

Kenton

2

518

Sab Jul 12, 2014 3:29 am

Kenton Ver último mensaje

En libreoffice y ajuste (SOLUCIONADO).

en Software

ymabreu

4

834

Jue Jun 11, 2015 12:54 am

ymabreu Ver último mensaje

Importar plantillas en LibreOffice 4 [Solucionado]

en Software

doc

2

710

Dom Mar 17, 2013 10:19 pm

doc Ver último mensaje



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados

No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro
No puede enviar adjuntos en este Foro

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group :: Style based on FI Subice by phpBBservice.nl :: Todos los horarios son UTC + 1 hora [ DST ]
Traducción al español por Huan Manwë
phpBB SEO